# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.PersonIdentificationSDD2

Packages that use PersonIdentificationSDD2
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of PersonIdentificationSDD2 in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as PersonIdentificationSDD2
Modifier and Type
Field
Description
`protected PersonIdentificationSDD2`
PartySDD.`prvtId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return PersonIdentificationSDD2
Modifier and Type
Method
Description
`PersonIdentificationSDD2`
ObjectFactory.`createPersonIdentificationSDD2()`
Create an instance of `PersonIdentificationSDD2`
`PersonIdentificationSDD2`
PartySDD.`getPrvtId()`
Gets the value of the prvtId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type PersonIdentificationSDD2
Modifier and Type
Method
Description
`void`
PartySDD.`setPrvtId(PersonIdentificationSDD2 value)`
Sets the value of the prvtId property.